https://pulumi.com logo
f

full-dress-10026

09/24/2018, 4:48 PM
I created a new project named
ComputeSoftware/infra
and it failed with this error:
Copy code
Diagnostics:
  global: global
    info: error: It looks like the Pulumi SDK has not been installed. Have you run npm install or yarn install?
 
error: failed to load language plugin nodejs: could not read plugin [/home/kenny/.pulumi/bin/pulumi-language-nodejs] stdout: EOF